Better ListView Class Reference |

# BetterListViewItemComparer.SetSortList Method

Set sort list with corresponding column headers.

public void SetSortList(
BetterListViewSortList sortList,
BetterListViewColumnHeaderCollection columnHeaders,
bool sortAlways
);

#### Parameters

sortList
  sort list to set
columnHeaders
  column headers to set
sortAlways
  sort items event when sort list is empty

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterListView Namespace